其实刚开始看到这个error是挺郁闷的,因为环境之前是我自己配置的,一直用着好好的,不知道为啥突然就是项目启动不了,也没有细看error信息,更别说能看见“javax”了,然后就直接把error信息放在了百度搜索框中,一查原来是因为我在添加Tomcat时,jre的版本选择和环境变量中配置配置的版本不一样   这时才明白,原来是因为刚开始的环境是我自己配置的,有点稀里糊涂,不知道后端只需要下载自己负责的模块的代码即可,所以我下载了整个项目的后端代码,现在把其他模块的代码删了,需要重新简单配置一下,可能是配的时候选…

2018年5月26日 0条评论 10点热度 阅读全文